Loading...
Searching...
No Matches
_ConstituteInfo Struct Reference

## Data Fields

const char * | caption
const char * | comment
const char * | dispose
const char * | label
MagickBooleanType | sync_from_exif
MagickBooleanType | sync_from_tiff
MagickStatusType | delay_flags
size_t | delay
ssize_t | ticks_per_second

## Detailed Description

Definition at line 93 of file constitute.c.

## Field Documentation

## caption

const char* _ConstituteInfo::caption

Definition at line 96 of file constitute.c.

## comment

const char * _ConstituteInfo::comment

Definition at line 97 of file constitute.c.

## delay

size_t _ConstituteInfo::delay

Definition at line 109 of file constitute.c.

## delay_flags

MagickStatusType _ConstituteInfo::delay_flags

Definition at line 106 of file constitute.c.

## dispose

const char * _ConstituteInfo::dispose

Definition at line 98 of file constitute.c.

## label

const char * _ConstituteInfo::label

Definition at line 99 of file constitute.c.

## sync_from_exif

MagickBooleanType _ConstituteInfo::sync_from_exif

Definition at line 102 of file constitute.c.

## sync_from_tiff

MagickBooleanType _ConstituteInfo::sync_from_tiff

Definition at line 103 of file constitute.c.

## ticks_per_second

ssize_t _ConstituteInfo::ticks_per_second

Definition at line 112 of file constitute.c.

The documentation for this struct was generated from the following file:

- constitute.c